<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="oval" android:useLevel="false"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <stroke android:width="0.5dip" android:color="#32ffffff" />
    <size android:height="15.0dip" android:width="15.0dip" />
    <solid android:color="#00000000" />
</shape>